{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">
{% endblock css %}
{% block title %}
Detail Film
{% endblock title %}
{% block content %}
    <div style="height: 20px;"></div>
    <div class="container" style="max-width: 1000px;">
        <div>
            <div style="height: 50px;"></div>
            <div style="color: #011936;">
                <div>
                    <a href="/film"><button style="color: #FFFCF9;" type="button" class="btn btn-primary">Kembali Ke Daftar</button></a>
                    <a href="/film/edit-form/{{pk}}"><button style="color: #011936; background-color: #B1EDE8;" type="button" class="btn btn-info">Edit Artikel</button></a>
                    <!--<button style="color: #011936;" type="button" class="btn btn-danger">Hapus Artikel</button>-->
                    <!-- Button trigger modal -->
                    <button style="color: #FFFCF9;" type="button" class="btn btn-danger" data-bs-toggle="modal" data-bs-target="#exampleModal">
                    Hapus Artikel
                    </button>

                    <!-- Modal -->
                    <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Delete Confirmation</h5>
                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                        </div>
                        <div class="modal-body">
                            <h5>Are you really sure you want to delete this Film???</h5>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Cancel</button>
                            <a href="/film/"><button type="button" class="btn btn-danger">Yes, Delete!</button></a>
                        </div>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
            <div style="height: 20px;"></div>
            <h1 class="text-center" style="font-weight: bolder;">Aktor Ini Ternyata Dibayar 10 Miliar Untuk Film ini ((wow)) - film {{pk}}</h1>
            <div style="height: 50px;"></div>
            <div>
                <img src="{% static 'images/test.jpg' %}">
            </div>
            <div style="height: 20px;"></div>
            <div>
                <h5 style="font-weight: bold;">Written by John Doe</h5>
            </div>
            <div style="height: 20px;"></div>
            <div id="body">
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Animi beatae a vitae quam nulla ex sit obcaecati! Nulla, facere. Accusamus fugiat neque quae saepe repellat odio unde sit facere ab.</p>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Animi beatae a vitae quam nulla ex sit obcaecati! Nulla, facere. Accusamus fugiat neque quae saepe repellat odio unde sit facere ab.</p>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Animi beatae a vitae quam nulla ex sit obcaecati! Nulla, facere. Accusamus fugiat neque quae saepe repellat odio unde sit facere ab.</p>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Animi beatae a vitae quam nulla ex sit obcaecati! Nulla, facere. Accusamus fugiat neque quae saepe repellat odio unde sit facere ab.</p>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Animi beatae a vitae quam nulla ex sit obcaecati! Nulla, facere. Accusamus fugiat neque quae saepe repellat odio unde sit facere ab.</p>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Animi beatae a vitae quam nulla ex sit obcaecati! Nulla, facere. Accusamus fugiat neque quae saepe repellat odio unde sit facere ab.</p>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Animi beatae a vitae quam nulla ex sit obcaecati! Nulla, facere. Accusamus fugiat neque quae saepe repellat odio unde sit facere ab.</p>
            </div>
        </div>
    </div>
{% endblock content %}
{% block script %}
{% endblock script %}